:root, [data-bs-theme=light] {
  --bs-primary: #440852;
  --bs-primary-rgb: 68,8,82;
  --bs-primary-text-emphasis: #1B0321;
  --bs-primary-bg-subtle: #DACEDC;
  --bs-primary-border-subtle: #B49CBA;
  --bs-secondary: #015a06;
  --bs-secondary-rgb: 1,90,6;
  --bs-secondary-text-emphasis: #002402;
  --bs-secondary-bg-subtle: #CCDECD;
  --bs-secondary-border-subtle: #99BD9B;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #440852;
  --bs-btn-border-color: #440852;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #3A0746;
  --bs-btn-hover-border-color: #360642;
  --bs-btn-focus-shadow-rgb: 227,218,229;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #360642;
  --bs-btn-active-border-color: #33063E;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #440852;
  --bs-btn-disabled-border-color: #440852;
}

.btn-outline-primary {
  --bs-btn-color: #440852;
  --bs-btn-border-color: #440852;
  --bs-btn-focus-shadow-rgb: 68,8,82;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #440852;
  --bs-btn-hover-border-color: #440852;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #440852;
  --bs-btn-active-border-color: #440852;
  --bs-btn-disabled-color: #440852;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #440852;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #015a06;
  --bs-btn-border-color: #015a06;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #014D05;
  --bs-btn-hover-border-color: #014805;
  --bs-btn-focus-shadow-rgb: 217,230,218;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #014805;
  --bs-btn-active-border-color: #014405;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #015a06;
  --bs-btn-disabled-border-color: #015a06;
}

.btn-outline-secondary {
  --bs-btn-color: #015a06;
  --bs-btn-border-color: #015a06;
  --bs-btn-focus-shadow-rgb: 1,90,6;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #015a06;
  --bs-btn-hover-border-color: #015a06;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #015a06;
  --bs-btn-active-border-color: #015a06;
  --bs-btn-disabled-color: #015a06;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #015a06;
}

.p-0 {
  padding: 0 !important;
}

.p-3 {
  padding: 1rem !important;
}

.p-4 {
  padding: 1.5rem !important;
}

.px-2 {
  padding-right: .5rem !important;
  padding-left: .5rem !important;
}

.py-3 {
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
}

.py-4 {
  padding-top: 1.5rem !important;
  padding-bottom: 1.5rem !important;
}

.py-5 {
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;
}

.pt-4 {
  padding-top: 1.5rem !important;
}

.pt-5 {
  padding-top: 3rem !important;
}

@media (min-width: 1200px) {
  .p-xl-4 {
    padding: 1.5rem !important;
  }
}

@media (min-width: 1200px) {
  .py-xl-5 {
    padding-top: 3rem !important;
    padding-bottom: 3rem !important;
  }
}

@media (min-width: 1200px) {
  .pt-xl-5 {
    padding-top: 3rem !important;
  }
}

